Hello guys, I need a hand here.

I installed Outsystems 11. When I tried to open Server Studio, a message is showed asking to install .NET Framework 4.7.2. But after I have installed it, the Server Studio didn't open. The launch screen open but when the progress bar finish, the screen is closed and nothing happens. The Server Studio doesn't open. However, Integration Studio open!

(launch printscreen attached)


Hi Bruce,

This is strange. Can you uninstall and reinstall the studio again?

Regards,

Manish Jawla

Hi Bruce ,

Could you please try restarting your laptop\pc and check again ?


Regards,

-PJ-

Manish Jawla wrote:

Hi Bruce,

This is strange. Can you uninstall and reinstall the studio again?

Regards,

Manish Jawla


I did but it didn't work. Maybe it's something in the Windows, some update...I don't know.

Pramod Jain wrote:

Hi Bruce ,

Could you please try restarting your laptop\pc and check again ?


Regards,

-PJ-

I did. I unistalled the .NET framework, installed again...in my notebook at home it works but in my workstation notebook didn't work.


Solution

Bruce Pessoa wrote:

Hello guys, I need a hand here.

I installed Outsystems 11. When I tried to open Server Studio, a message is showed asking to install .NET Framework 4.7.2. But after I have installed it, the Server Studio didn't open. The launch screen open but when the progress bar finish, the screen is closed and nothing happens. The Server Studio doesn't open. However, Integration Studio open!

(launch printscreen attached)


Guys, thank you for the answers. Actually my work notebook is 32bits and the installed Outsystems version is 64bits. I solved that downloading OSS 10.


Solution

I am still having this issue, the latest version of SS allows for compatibility with 32bit so I am a little confused as to why we have to install version 10?  Can someone please explain.

Hi Peter. Version 10 works with platform 10. If you need to work with platform 11 or your personal, you need a version 11 of SS. 

If you are not able to open it, try to install a previous build of version 11, to test. 

Also, which version of dot net do you have installed. I suggest version 4.8 as I saw problems with version 4.7.2.

Thank you Eduardo,

I have 4.8 developer pack and SS 11

Hi Bruce and Peter,

Like Eduardo mentions, Service Studio 10 only works with Platform Server 10. If you need to develop using OutSystems 10, then this is the Development Environment you would want.

If, on the other hand you want to develop in OutSystems 11 (Personal Environments have been upgraded to OutSystems 11 quite some time ago, any new license will be OutSystems 11 as far as I know) on a 32-bit Windows, then you need a version of Service Studio 11 that still supports 32-bit Windows.

The latest version of the Development Environment that supports 32-bit Windows is Development Environment 11.6.7, according to the System Requirements documentation.

Hope this helps.